<?xml version="1.0" encoding="UTF-8"?>
<data>
	<apps type="my">
		<lib type="" name="*" dir="common"/>
		<lib type="" name="apps-updater" dir="apps" />
		<lib type="" name="filters" dir="apps" />
		<lib type="" name="groovy-all"/>
		<lib type="" name="json"/>
		<lib type="" name="log4j-api"/>
		<lib type="" name="log4j-core"/>
	</apps>

	<apps type="scheduler">
		<lib type="app" name="apps-updater" dir="apps" />
		<lib type="app" name="*" dir="common"/>
		<lib type="app" name="*" dir="server"/>
		<lib type="ext" name="*" dir="ext/server"/>
		<lib type="ext" name="*" dir="ext/common"/>
		<file name="data/activemq.xml" toDir="conf"/>
		<file name="data/database.xml" toDir="conf"/>
	</apps>

	<apps type="dataloader">
		<lib type="app" name="apps-updater" dir="apps" />
		<lib type="app" name="*" dir="common"/>
		<lib type="app" name="*" dir="server"/>
		<lib type="ext" name="*" dir="ext/server"/>
		<lib type="ext" name="*" dir="ext/common"/>
		<file name="data/activemq.xml" toDir="conf"/>
		<file name="data/database.xml" toDir="conf"/>
	</apps>

	<apps type="voice">
		<lib type="app" name="apps-updater" dir="apps" />
		<lib type="app" name="dnsjava" dir="apps" />
		<lib type="app" name="*" dir="common"/>
		<lib type="app" name="*" dir="server"/>
		<lib type="ext" name="*" dir="ext/server"/>
		<lib type="ext" name="*" dir="ext/common"/>
		<file name="data/activemq.xml" toDir="conf"/>
		<file name="data/database.xml" toDir="conf"/>
	</apps>

	<apps type="inet">
		<lib type="app" name="apps-updater" dir="apps" />
		<lib type="app" name="dnsjava" dir="apps" />
		<lib type="app" name="*" dir="common"/>
		<lib type="app" name="*" dir="server"/>
		<lib type="ext" name="*" dir="ext/server"/>
		<lib type="ext" name="*" dir="ext/common"/>
		<file name="data/activemq.xml" toDir="conf"/>
		<file name="data/database.xml" toDir="conf"/>
	</apps>

	<apps type="tv">
		<lib type="app" name="apps-updater" dir="apps" />
		<lib type="app" name="dnsjava" dir="apps" />
		<lib type="app" name="*" dir="common"/>
		<lib type="app" name="*" dir="server"/>
		<lib type="ext" name="*" dir="ext/server"/>
		<lib type="ext" name="*" dir="ext/common"/>
		<file name="data/activemq.xml" toDir="conf"/>
		<file name="data/database.xml" toDir="conf"/>
	</apps>

	<apps type="wifi">
		<lib type="app" name="apps-updater" dir="apps" />
		<lib type="app" name="dnsjava" dir="apps" />
		<lib type="app" name="*" dir="common"/>
		<lib type="app" name="*" dir="server"/>
		<lib type="ext" name="*" dir="ext/server"/>
		<lib type="ext" name="*" dir="ext/common"/>
		<file name="data/activemq.xml" toDir="conf"/>
		<file name="data/database.xml" toDir="conf"/>
	</apps>	

	<apps type="radius">
		<lib type="app" name="apps-updater" dir="apps" />
		<lib type="app" name="dnsjava" dir="apps" />
		<lib type="app" name="*" dir="common"/>
		<lib type="app" name="*" dir="server"/>
		<lib type="ext" name="*" dir="ext/server"/>
		<lib type="ext" name="*" dir="ext/common"/>
		<file name="data/activemq.xml" toDir="conf"/>
		<file name="data/database.xml" toDir="conf"/>
	</apps>

	<apps type="cashcheckserver">
	    <lib type="app" name="apps-updater" dir="apps" />
		<lib type="ext" name="jssc" dir="apps" />
        <lib type="ext" name="libfptr10" dir="apps" />
        <lib type="app" name="*" dir="common"/>
        <lib type="app" name="*" dir="server"/>
        <lib type="ext" name="*" dir="ext/server"/>
        <lib type="ext" name="*" dir="ext/common"/>
	</apps>
	
	<apps type="pc">
		<lib type="app" name="apps-updater" dir="apps" />
		<lib type="app" name="*" dir="common"/>
		<lib type="app" name="*" dir="server"/>
		<lib type="ext" name="*" dir="ext/server"/>
		<lib type="ext" name="*" dir="ext/common"/>
		<file name="data/activemq.xml" toDir="conf"/>
		<file name="data/database.xml" toDir="conf"/>
		<file name="webroot/WEB-INF/*"/>
		<file name="webroot/css/*"/>
		<file name="webroot/img/*"/>
		<file name="webroot/js/*"/>
		<file name="webroot/public/*"/>
		<file name="webroot/widget/*"/>
		<file name="webroot/index.html"/>
		<file name="webroot/style.css"/>
	</apps>
</data>
